#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 fsnotify
version:              0.4.1.0
visibility:           public
id:                   fsnotify-0.4.1.0-I4Hk5LEseU17g8SMAovhZC
key:                  fsnotify-0.4.1.0-I4Hk5LEseU17g8SMAovhZC
license:              BSD-3-Clause
maintainer:           Tom McLaughlin <tom@codedown.io>
author:               Mark Dittmer <mark.s.dittmer@gmail.com>, Niklas Broberg
homepage:             https://github.com/haskell-fswatch/hfsnotify
synopsis:             Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification, and deletion notification. This library builds upon existing libraries for platform-specific Windows, Mac, and Linux filesystem event notification.

category:             Filesystem
abi:                  3e508553b07434a2947c6815f9ccb489
exposed:              True
exposed-modules:      System.FSNotify System.FSNotify.Devel
hidden-modules:
    System.FSNotify.Find System.FSNotify.Listener System.FSNotify.Path
    System.FSNotify.Polling System.FSNotify.Types System.FSNotify.Linux

import-dirs:          /usr/lib/ghc-9.4.8/site-local/fsnotify-0.4.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/fsnotify-0.4.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/fsnotify-0.4.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fsnotify
hs-libraries:         HSfsnotify-0.4.1.0-I4Hk5LEseU17g8SMAovhZC
depends:
    async-2.2.5-Is7oRSeLDZl4BZOR8rLrw9 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 directory-1.3.7.1
    filepath-1.4.2.2 hinotify-0.4.2-Bzz1kY9xtJv9FSinvK8Q4O
    monad-control-1.0.3.1-KqL7VL3tmQK1czyjIB8k4l
    safe-exceptions-0.1.7.4-7i5PcDmaMDEp7J8LTwqoO text-2.0.2
    time-1.12.2 unix-2.7.3 unix-compat-0.7.3-8pl7iDZss0Y5M4eIKJIkHm

haddock-interfaces:   /usr/share/doc/haskell-fsnotify/html/fsnotify.haddock
haddock-html:         /usr/share/doc/haskell-fsnotify/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

